Auteur Topic: python 2.7.3-3 installeren  (gelezen 3323 keer)

Offline stefsegers

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 1
  • Berichten: 79
python 2.7.3-3 installeren
« Gepost op: 10 september 2017, 16:35:08 »
Hey allen,

Net mijn nieuwe NAS geïnstalleerd en wil nu AutoSUB installeren om subtitles te downloaden. Voor deze software is schijnbaar python 2.7.3-3 nodig en niet de versie 3 die in de app-store staan.
Ik heb in de package bronnen Synocommunity toegevoegd maar die heeft alleen de nieuwe versie.
Hoe kan ik deze python installeren om deze app draaiende te krijgen?

Misschien is er een betere app te krijgen om op server niveau subtitles te downloaden???

Ben(V)

  • Gast
Re: python 2.7.3-3 installeren
« Reactie #1 Gepost op: 10 september 2017, 16:42:52 »
Gewoon de versie van de SynoCommunity instaleren.
Die Python 2.7.3 is de minimum 2.7 versie die nodig is.
Die 2.7.13 is dus prima.

Offline stefsegers

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 1
  • Berichten: 79
Re: python 2.7.3-3 installeren
« Reactie #2 Gepost op: 10 september 2017, 16:45:19 »
Dat is juist het probleem. die is er niet..

Ik ben intussen ook verder aan het kijken, maar zie dat bijvoorbeeld Radarr/Sonarr er ook niet tussen staan in de lijst.
Hierbij zie je de complete lijst van SynoCommunity op mijn DS3617xs ... Als ik deze vergelijk met mijn 1512+ dan is dit een hele karige lijst helaas :(


Offline Birdy

  • Global Moderator
  • MVP
  • *
  • Bedankjes
  • -Gegeven: 1139
  • -Ontvangen: 6812
  • Berichten: 39.571
  • Synology is awesome.
    • RAID = BACKUP?
Re: python 2.7.3-3 installeren
« Reactie #3 Gepost op: 10 september 2017, 16:54:01 »
Ik zie 50 Packages van Synocommunity voor m'n DSsen, denk dat je DS nog te nieuw is.


CS406     DSM 2.0-0731
DS107+    DSM 3.1-1639
DS107+    DSM 3.1-1639
DS508     DSM 4.0-2265
DS111     DSM 6.1.7-15284-3
DS411slim DSM 6.2.4-25556
DS411+II  DSM 6.2.4-25556-2
DS413J    DSM 6.2.3-25426-2
DS1515+   DSM 6.2.4-25556
DS716+II  DSM 6.2.4-25556-3
DS918+    DSM 6.2.4-25556-3
DS220+    DSM 6.2.4-25556-3
-----VMM  DSM 7.0.1-42218-2
RT2600ac  SRM 1.2.5-8227-2
MR2200ac  SRM 1.2.5-8227-2

Offline stefsegers

  • Bedankjes
  • -Gegeven: 0
  • -Ontvangen: 1
  • Berichten: 79
Re: python 2.7.3-3 installeren
« Reactie #4 Gepost op: 10 september 2017, 16:55:11 »
ow nee dat meen je niet  :o
Net deze nas gekocht om alles vervolgens om te zetten....

is dit nog ergens anders na te vragen op een forum?


 

Memory leak in SABnzbd/Python [OPGELOST]

Gestart door janbalBoard SABnzbd (usenet)

Reacties: 1
Gelezen: 2505
Laatste bericht 06 januari 2013, 17:10:13
door Martijndez
Python Installeert niet op DSM 5.0-4458

Gestart door timsykcirBoard Synology DSM 5.1 en eerder

Reacties: 9
Gelezen: 3315
Laatste bericht 30 maart 2014, 07:46:49
door Eddysoft
Docker upgraden naar Python 3, Hoe??

Gestart door Henk HavelaarBoard Docker

Reacties: 11
Gelezen: 889
Laatste bericht 11 januari 2021, 15:18:19
door zandhaas
[Opgelost] Python installatie

Gestart door Johan1974Board Python (Versie van Synology)

Reacties: 6
Gelezen: 6025
Laatste bericht 16 maart 2013, 17:04:15
door Matr1x
Na update Python: SABnzbd werkt niet meer

Gestart door thecellBoard SABnzbd (usenet)

Reacties: 11
Gelezen: 3395
Laatste bericht 11 september 2014, 16:32:08
door DanielV_